@font-face {
  font-family: 'Yekan';
  src: url('../fonts/Yekan.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/Yekan.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/Yekan.woff2') format('woff2'),
    /* Modern Browsers */
    url('../fonts/Yekan.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/Yekan.otf') format('opentype'),
    /* Open Type Font */
    url('../fonts/Yekan.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/Yekan.svg#Yekan') format('svg');
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}


* {
  margin: 0;
  padding: 0;
}

body {
  width: 100%;
  margin-bottom: 60px;
  background-color: #fff;
}

#Title {
  color: rgb(171, 27, 27);
  font-size: 30px;
  text-align: center;
  background-color: darkgoldenrod;
  margin: 50px 0 0 40px;
  display: inline-block;
  width: 100%;
  border-radius: 80px;
  box-shadow: 1px 3px 2px 2px #202020;
  position: static;
}

.theme {
  position: relative;
  color: rgb(149, 11, 11);
  font-size: 40px;
  display: inline-block;
  width: 100%;
  height: 1500px;

}

.writing {
  float: left;
  display: inline-block;
  position: relative;
  padding: 10px 0 30px 0;
}

#Description {
  color: rgb(12, 12, 12);
  font-size: 38px;
  display: inline-block;
  width: 100%;
  height: 200px;
  background-color: #dcd9d946;
  float: right;
  text-align: center;
  /* padding: 100px; */
}

#andishe,
#wat {
  padding: 6px;
  display: inline-block;
  max-height: fit-content;
  font-size: xx-large;
}

main {
  margin: 0 auto;
  text-align: center;

}

.descraption {
  width: 33%;
  height: 300px;
  display: inline-block;
  top: 100px;
}

.tetr p {
  width: 400px;
  height: 100px;
  display: inline-block;
  background: rgba(84, 2, 247, 0.737);
  color: #eee;
  border-radius: 0 0 60% 20px;
  box-shadow: 3px 3px 3px 1px #999;
  margin-top: 40px;
  text-align: center;
  position: relative;
  font-size: 35px;

}

.looooog {
  border-radius: 10px 10px 10px;
  box-shadow: 5px 5px 2px 2px #999;
  display: inline-block;
  width: 400px;
  height: 300px;
  position: relative;
  bottom: 5px;
}

.des {

  width: 400px;
  text-align: center;
  margin: 20px 5px 0 0;
  position: relative;
  bottom: 100px;
}

.card {

  border-radius: 40px;
  width: 100px;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 40px;
}

#parsi {
  border-radius: 50px;
  width: 40%;
  height: 100px;
  object-fit: cover;
  border: 2px solid #202020;
  transform: rotateX(2s);
  display: inline-block;
}

#par1 {
  border-radius: 50px;
  width: 40%;
  height: 100px;
  object-fit: cover;
  border: 2px solid #202020;
  transform: rotateX(2s);
  display: inline-block;
}

.span {
  width: 93%;
  height: 380px;
  margin-top: 70px;
  box-shadow: 1px 3px 2px 2px #202020;
  font-size: 20px;
  text-align: center;
  background-color: rgba(239, 225, 205, 0.433);
  border-radius: 50px;
}

.span h1 {
  color: darkgoldenrod;


}

#span {
  margin-top: 25px;
  line-height: 38px;
}

.parts {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: center;
  margin-top: 40px;
  align-content: center;

}

.g-part {
  width: 28%;
  height: 600px;
  border-radius: 30px;
  display: inline-block;
  background-color: rgba(249, 249, 11, 0.851);
  box-shadow: rgb(182, 180, 66) 2px 3px 1px 1px;
  margin: 0 30px 0 30px;
}

.g-part h1 {
  color: darkgoldenrod;
}

.g-part h3 {
  margin-top: 0;

}

.g-part img {
  margin-top: 50px;
}

.s-part {
  width: 28%;
  height: 600px;
  border-radius: 30px;
  display: inline-block;
  background-color: rgba(148, 147, 147, 0.66);
  box-shadow: #999 2px 2px 1px 1px;
  margin: 0 30px 0 30px;
}

.s-part h1 {
  color: beige;
}

.s-part h3 {
  margin-top: 0;

}

.s-part img {
  margin-top: 30px;
}

.b-part {
  width: 28%;
  height: 600px;
  border-radius: 30px;
  display: inline-block;
  box-shadow: rgba(184, 132, 64, 0.847) 2px 2px 1px 1px;
  background-color: rgba(252, 145, 6, 0.847);
  margin: 0 30px 0 30px;

}

.b-part h1 {

  color: rgba(249, 249, 11, 0.851);

}

.b-part h3 {

  margin-top: 0px;
}

.b-part img {
  margin-top: 30px;
}

h1 {
  text-align: center;
  margin: 40px 0 60px 0;


}

h3 {
  text-align: center;
  margin: 100px 0 0 0;
  font-size: 20px;
  line-height: 50px;
}

.btn {
  border: rgb(199, 4, 4, 0.83) 2px solid;
  padding: 10px 30px 0;
  color: #000;
  border-radius: 50px;
  cursor: pointer;
  font-size: 16px;
  transition: all 0.3s ease;
  width: 250px;
  height: 50px;
  text-align: center;

}

.btn:hover {
  background-color: rgba(199, 4, 4, 0.83);
  border: #ddd 2px solid;
  color: #fff;
}

.footer {
  width: 100%;
  height: 250px;
  background-color: rgba(131, 131, 131, 0.455);
  text-align: right;
  padding: 20px;
  
}

.enamad{
  width: 100px;
  height: 100px;
  position: absolute;
  left: 50%;
  transform: translate(-70%, -15%);
  margin-top: 25px;
  background-color: #ffffff73;
  border: rgb(128, 128, 128) 1px solid;
  border-radius: 8px;
}

.social-logo-wa {
  height: 50px;
  position: absolute;
  left: 3%;
  transform: translate(-50%, -15%);
}

.social-logo-insta {
  height: 50px;

}



@media only screen and (max-width:915px) {
  body {
    width: 100%;
  }

  .btn {
    width: 160px;
    height: 50px;
    border-radius: 25px;
    padding: 0;
    margin-top: 40px;
  }

  .nav {
    width: 400px;
  }

  .parts {
    width: 60%;
    margin-top: 60px;

  }

  .writing {
    width: 95%;
  }

  nav.active {
    width: 100%;
    height: 50px;
    background-color: #eafbff;
    position: fixed;
  }


  .g-part,
  .s-part,
  .b-part {
    width: 100%;
    height: 680px;
    margin: 16px;
    border-radius: 12px;
  }

  h1 {
    font-size: 40px;
    margin-top: 9%;
  }

  h3 {
    font-size: 20px;
    margin: 2px 0 20px 0;

  }


  .g-part img {
    width: 75%;

  }

  .s-part img {
    width: 50%;
    height: 15%;
  }

  .b-part img {
    width: 20%;
    height: 15%;
  }

  #Description {
    width: 100%;
    height: 65%;
  }

  #Title {
    font-size: 15px;
    padding: 16px;
    
  }

  nav ul li {
    width: 50px;
    margin-right: 0;
    font-size: 10px;
  }

  .apic {

    width: 0%;
  }

  .span {
    width: 60%;
    height: 400px;
    border-radius: 12px;
  }

  #span {
    line-height: 25px;
    font-size: 20px;

  }

  .footer {
    width: 100%;
    height: 250px;
    background-color: rgba(131, 131, 131, 0.455);
    text-align: right;
    padding: 20px;
    
  }
}